spring:
  application:
    name: 4dkankan-center-ucenter
  cloud:
    nacos:
      config:
        server-addr: 3.75.137.132:8848
        file-extension: yaml
        namespace: 4dkankan-v4-dev-eur
        extension-configs:
          - data-id: 4dkankan-center-ucenter.yaml
            group: DEFAULT_GROUP
            refresh: true
        shared-configs:

          - data-id: common-redis-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-rabbitmq-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-fyun-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: forest-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-db-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: sms-config.yaml
            group: DEFAULT_GROUP
            refresh: true
      discovery:
        server-addr: ${spring.cloud.nacos.config.server-addr}
        namespace: ${spring.cloud.nacos.config.namespace}



